サポート » バグ報告と提案 » グーテンベルクエディタでバグが起こる

  • WordPress 5.0.1 を使用しています。エディタは新バージョンです。

    「段落」や」「見出し」のときは、ビジュアルリッチエディタで問題なく文章を書けるのですが、
    ・「メディアと文章」を選択すると画像と文章が横に並ばず、また、追加したCSSコードが反映されない
    ・「カラム」を選択すると「Classic Paragraph」が選択されるうえに、設定のタグの色が変わってしまう
    といった不具合が生じてしまいます。

    旧エディタでコードを直接打ち込むと、プレビューでは正しく表示されますが、ビジュアルエディタにすると、編集画面がおかしくなってしまいます。(知識がないので、テキストエディタでサイトを完成させるのは困難です)

    最終手段としては、WordPressを4.9にダウングレードする方法もあるようですが、勝手を理解できてない場合、そうするしかないのでしょうか

4件の返信を表示中 - 1 - 4件目 (全4件中)
  • ひとまずWordPress 5.0.3まではアップデートしたほうが良いと思われます。

    5.0.1はいくつかバグが既に報告されていて、5.0.2、5.0.3と修正版がリリースされています。

    WordPress 5.0.2 メンテナンスリリース

    WordPress 5.0.3 メンテナンスリリース

    お返事ありがとうございます。
    バージョンを確認したところ、自動で更新するようにしていたので、今使っているものが5.1でした。それでも大丈夫でしょうか。
    しかし、そうなると状況は変わりません…

    5.1になっていれば、それより前のバグであれば改善されています。

    ●テーマが5.1非対応のものを使っているかどうか
    ●もしプラグインを入れている場合、プラグインが5.1非対応のものを使っているかどうか

    を確認してもらえますか。

    テーマはJINを使っていたのですが、まだ新エディタに対応していないようです。
    クラシックエディタのプラグインをインストールしたら記事が書けるようになりました!

    本当にありがとうございました。

4件の返信を表示中 - 1 - 4件目 (全4件中)
  • トピック「グーテンベルクエディタでバグが起こる」には新たに返信することはできません。